@charset "utf-8";
/* CSS Document */

body {
	background: #42413C;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4;
}

div.title2 {
	position:absolute;
	margin-left:45px;
	margin-top:15px;
	float:left;
	width: 400px;
	height:35px;
	text-align:left;
	text-decoration:none;
	list-style-type:none;
	font:9px #333;
}

.ddcolortabs{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
color:#FFF;
text-decoration:none;
}

.ddcolortabs ul{
font: normal 11px Arial, Verdana, sans-serif;
margin:0;
padding:0;
list-style:none;
color:#FFF;
}

.ddcolortabs li{
display:inline;
margin:0 2px 0 0;
padding:0;
}


.ddcolortabs a{
float:right;
color: #FFF;
background:background: #980400; 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#980400', endColorstr='#e00c00',GradientType=1); 
	background: -webkit-gradient(linear, left center, right center , from(#980400), to(#e00c00)); 
	background: -moz-linear-gradient(left,  #980400, #e00c00); -moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius:10px 10px 0px 0px; 
	border-radius:10px 10px 0px 0px;
	zoom:1;
	margin:0 2px 0 0;
padding:0 0 1px 3px;
text-decoration:none;
letter-spacing: 1px;
}

.ddcolortabs a span{
float:left;
display:block;
background: transparent url(media/color_tabs_right.gif) no-repeat right top;
-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius:10px 10px 0px 0px; 
	border-radius:10px 10px 0px 0px;
padding: 4px 8px 2px 7px;
color:#FFF;
text-decoration:none;
}

.ddcolortabs a span{
float:none;
}

.ddcolortabs a:hover{
background-color: #980400;
}

.ddcolortabs a:hover span{
background-color: #980400;
}

.ddcolortabs .selected a, #ddcolortabs .selected a span{ 
background-color: #980400;
}

.ddcolortabsline{
clear: both;
padding: 0;
width: 100%;
height: 8px;
line-height: 8px;
background:background: #980400; 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#980400', endColorstr='#e00c00',GradientType=1); 
	background: -webkit-gradient(linear, left center, right center , from(#980400), to(#e00c00));
	background: -moz-linear-gradient(left,  #980400, #e00c00); 	
	zoom:1;
border-top: 1px solid #fff; 
}

.bhpdc {
	font-family: helvetica;
	font-size: 24px;
	font-weight: bolder;
	color: #FFF;
	clip: rect(auto,auto,auto,auto);
	position: absolute;
	padding: 25px 0px 5px 5px;
}

.slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	position: absolute;
	padding: 52px 0px 5px 5px;
}

.button {
	padding: 35px 10px 0px 340px;
	position: absolute;
	
}

.button_a {
	padding:35px 10px 0px 340px;
	position: absolute;
	
}
.blue {
	color: #003366;
	font-size:25px;
	font-weight:bold;
	}
	
	.blue_a {
	color:#B0C4DE;
	font-size:25px;
	font-weight:bold;
	}
	
	.bluehead {
	color: #a4b7d8;
	font-size:25px;
	font-weight:bold;
	float:right;
	padding:10px 25px 0px 5px;
	}
	
	.blueheadmiddle {
	color: #a4b7d8;
	font-size:25px;
	font-weight:bold;
	float:right;
	padding:35px 235px 0px 0px;
	} 
	.contentblue {
	color: #003366;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	}
.contentreq {
	color: #003366;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	}

.contenttext{
	color: #333;
	font-size:14px;
	text-align:center;
	font-weight: bold;	
}
.assistancetext{
	color: #333;
	font-size:12px;
	text-align:center;
	font-weight: bold;	
}

.contentwhy{
	color: #980400;
	font-size:18px;
	text-align:left;
	font-weight: bold;	
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0px;
	margin-bottom:0px;	
	padding-right: 15px;
	padding-left: 15px; 
}

a.other:img { 
	border: none;
}

.leftimg{
	border-top:2px;
	border-left:4px;
	border-right:2px;
	border-bottom:0px;
	border-color:#003366;
	border-style:solid;
}

.rightimg{
	border-top:2px;
	border-left:2px;
	border-right:4px;
	border-bottom:0px;
	border-color:#003366;
	border-style:solid;	
}

.mainbanner{
	border-top:0px;
	border-left:4px;
	border-right:4px;
	border-bottom:2px;
	border-color:#003366;
	border-style:solid;
}


a:link {
	color: #FFFFFF;
	text-decoration: none; 
}

a.benefits:link {
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
}

a.benefits:hover {
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
	display:block;
}

a.benefits:visited {
	font-size:18px;
	color:#cccccc;
	font-weight:bold;
	display:block;
}

a.info:link {
	color: #58595b;
	text-decoration:none;
	font-size:14px;	
	margin-left: 135px;
}

a.info:visited {
	color: #58595b;
	text-decoration:none;
	font-size:14px;	
	margin-left: 135px;	
}

a.log:link {
	color:  #58595b;
	text-decoration:none;
	font-size:12px;
	float:right;
	margin-right:10px;
}

a.log:visited {
	color:  #58595b;
	text-decoration:none;
	font-size:12px;
	float:right;
	margin-right:10px;

}
a.text:link {
	color: #58595b;
	text-decoration:none;
	font-size:16px;	
}

a.text:visited {
	color: #58595b;
	text-decoration:none;
	font-size:16px;	
}

a:visited {
	color: #6E6C64;
	text-decoration: none;
}

a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width:1025px;
	height:780px;
	background:#fff;
	margin-left:auto; 
	margin-right:auto; 
	text-align:center;
}

.header {
		background: #003366; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d4a9f', endColorstr='#003366');
	background: -webkit-gradient(linear, left top, left bottom, from(#1d4a9f), to(#003366)); 
	background: -moz-linear-gradient(top,  #1d4a9f,  #003366); 
	zoom:1;
	padding: 10px 0px 0px 0px;
}

.sidebar1 {
	position:absolute;
	width:450px;
	height:450px;
	padding: 5px 0px 0px 0px;
	
	background:url (images/engine_crop.png);
	list-style-type:none;	
	position:absolute;
	margin-left:586px;
	margin-right:0px;
	margin-top:0px;
	top:0px;
	clear:both;
}

fieldset.login {
	position:absolute;
	margin-top:10px;
	margin-right:10px;
	background:#86CF00;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#999999'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#999999)); 	
	background:-moz-linear-gradient(top,#cccccc, #999999); 
	zoom:1;
	-moz-border-radius:15px; 
	-webkit-border-radius:15px; 
	border-radius:15px;
  width:400px;
  height:100px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:000;
  border:hidden;
  border-radius:15px;
  margin-left: 15px;
  display:block;
}

fieldset.request_form {
  position:absolute;
	margin-top:-1020px;
	margin-left:800px;
	margin-right:500px;
  background:#cccccc;
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr=='#999999', ; 
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#999999); 	
	background:-moz-linear-gradient(top,#cccccc, #999999; 
	zoom:1;
	-moz-border-radius:0px; 
	-webkit-border-radius:0px; 
	border-radius:0px;
  width:400px;
  height:300px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9px;
  color:#58595b;
  border:none;
  border-radius:0px;
  display:block;
  list-style-type:none;
}

.greybar{
	clear:both;
	padding:2px 0px 2px 0px;
	width:1025px;
	height:25px;
	font:normal 11px Arial, Verdana, sans-serif;
	color:#999999;
	letter-spacing: .005em;
	background:#cccccc; 
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#999999',GradientType=1); 
		background: -webkit-gradient(linear, left center, right center , from(#cccccc), to(#999999)); 
		background: -moz-linear-gradient(top,  #cccccc, #999999); -moz-border-radius: 0px 0px 0px 0px;
		-webkit-border-radius:0px 0px 0px 0px; 
		border-radius:0px 0px 0px 0px;
}

.greybar ul{
	clear:both;
	margin-left:400px;
	font: 11px Arial, Verdana, sans-serif;
	color:#999;
	padding:5px 0px 5px 3px;
	list-style-type:none;
	letter-spacing: .005em;
}

.greybar li{
	display:inline;
	font: 11px Arial, Verdana, sans-serif,;
	color:#999;
	list-style-type:none;
	padding:0;
	letter-spacing: .005em;
}

.greybar a{;
	font: 11px Arial, Verdana, sans-serif,;
	color:#999;
	background:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	list-style-type:none;
	letter-spacing: .005em;
}

.greybar2{
	clear:both;
	padding:2px 0px 2px 0px;
	text-align:right;
	width:1025px;
	height:25px;
	font:normal 11px Arial, Verdana, sans-serif;
	color:#999;
	background:#ccc; 
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc', endColorstr='#999',GradientType=1); 
		background: -webkit-gradient(linear, left center, right center , from(#ccc), to(#999)); 
		background: -moz-linear-gradient(top,  #ccc, #999); -moz-border-radius: 0px 0px 0px 0px;
		-webkit-border-radius:0px 0px 0px 0px; 
		border-radius:0px 0px 0px 0px;	
}

.groupone{
	position:absolute;
	left:25px;
	top:35px;
	clear:both;
	text-align:left;
	color:#fff;
	width:1025px,
	height:100px;
	padding:10px 10px 10px 10px;
	font-size:9px;	
	list-style-type:none; 
	border:none;
}

.groupone.ul{
	text-align:left;
	color:#fff;
	padding:10px 10px 10px 10px;
	font-size:9px;	
	list-style-type:none; 
	outline:none;
	border:none;
}
	
.group_one_logo {
	position:absolute;
	margin-top:-14px;
	margin-left:690px;
	padding:0px;
	text-align:center;
	font-size:8px;
	list-style-type:none;
	border:none;
}

.img_logo {
	height:25px;
	width:1025px;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border:none;
	list-style-type:none;	
}

legend {
	width:130px;
	height:20px;
	text-align:left;
	background:#86CF00;
	-moz-border-radius:15px; 
	-webkit-border-radius:15px; 
	border-radius:15px;
	font-size:10px;
	font-weight:bold;
	color:#000;
	border-radius:15px;
	display:block;
	padding-left:10px;
}

label {
  float: left;
  width: 80px;
  clear: left;
  display:block;
}

.logobar_req{
	position:absolute;
	margin-top:800px;
	top:800px;
	left:600px;
	margin-left:600px;
	margin-right:auto;
	text-align:center;
	padding:2px 1px 0px 1px;
	width:1000px;
	height:35px;
	background:#FFF;
	list-style-type:none; 
	text-decoration:none;	
}

input {
  float:left;
  align:left;
  width: 150px;
  height: 10px;
  margin-top: 5px;
  padding: 7px 0px 0px 0px;
  list-style-type:none
}

input.state {
	align:left;
	width:60px;
	display:inline-block;
}
input.zip {
	align:left;
	width:75px;
	display:inline-block;
}

fieldset.request {
  position:absolute;
	margin-top:-620px;
	margin-left:600px;
  margin-right:500px;
  padding: 5px 5px 5px 5px;
  background:#cccccc;
  	-moz-border-radius:15px; 
	-webkit-border-radius:15px; 
	border-radius:15px;
	text-align:center;
  width:350px;
  height:325px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  border:hidden;
  border-radius:15px;
  display:block;
  horizontal-align:middle;
  vertical-align:middle;
}


.request_form {
	position:absolute;
	margin-top:-620px;
	margin-left:600px;
	width: 300px;
	height:400px;
	border:none;
	list-style-type:none;
}

.request{
	position:absolute;
	margin-top:-620px;
	margin-left:600px;
	width: 300px;
	height:400px;
	border:none;
	list-style-type:none;
}


div.request_text {
	font:Georgia, Times New Roman, Times, serif, 14px, #666;
	position:absolute;
	text-align:center;
	margin-top:60px;
	margin-left:50px;
	width:300px;
}


.login {
	width:375px;
	position:relative;
	top:15px;
	left:50px;
	list-style-type:none;
	text-align:center;
}

.login_text {
	list-style-type:none;
	position:absolute;
	margin-top: -5px;
	text-decoration:none;
	font-size:9px;
	text-align:center;
	padding: 0px 0px 0px 0px;
	line-spacing: 1px;
	color:#000;	
}

.login_head {
	list-style-type:none;
	text-decoration:none;
	font-size:11px;
	text-align:left;
}

.social{
	position:absolute;
	top: 0px;
	left: 870px;
	height: 25px;
	width:100px;
	list-style-type:none;
	border: none;
	text-decoration: none;
}

social.ul {
	height: 25px;
	width:100px;
	list-style-type:none;
	border: none;
	text-decoration: none;
}

social.li {
	height: 25px;
	width: 100px;
	list-style-type:none;
	border: none;
	text-decoration: none;
}

.clear{
	background: url(images/.gif) no-repeat;
	float:left;
	border:none;
	height:35px;
	border-radius: 10px;
	-mox-border-radius:10px;	
}

.clear:hover{
	background:url(images/.gif) no-repeat;
	border:none;
	height:35px;
	border-radius: 10px;
	-mox-border-radius:10px;
}

.submit{
	url:(sales@bhpdc.com);
	background: url(images/submit.gif) no-repeat;
	float:left;
	border:none;
	height:35px;
	border-radius: 10px;
	-mox-border-radius:10px;	
}

input#submit_req {
	position:absolute;
	margin-top: 0px;
	margin-left:-50px;
	height:20px;
	padding:2px;
	display:block; 
	border:1px solid #000000; 
	width:150px;
	font-family:11px Verdana, Arial, Helvetica, sans-serif; 
	padding:2px 2px 2px 2px; 
	line-height:14px; 
	background-color:#EFEFEF;
}

.submit:hover{
	background:url(images/submit_2.gif) no-repeat;
	border:none;
	height:35px;
	border-radius: 10px;
	-mox-border-radius:10px;
}

table #request {
	position:absolute;
	margin-top:-620px;
	margin-left:600px;
	width:300px;
	height:400px;
	list-style-type:none;
	}
	
.content {
	
	padding: 0px;
	width: 480px;
	float: left;
}

.red{
	background: #e00c00; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e00c00', endColorstr='#FFFFFFFF',GradientType=1); /* for IE */
	background: -webkit-gradient(linear, left center, right center , from(#e00c00), to(#FFF)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #e00c00, #FFF); /* for firefox 3.6+ */
	zoom:1;
	height:auto;
	padding:15px 15px 15px 15px;
}
	
.simp{
	background: #dae4f4; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#dae4f4', endColorstr='#FFFFFFFF',GradientType=1); /* for IE */
	background: -webkit-gradient(linear, left center, right center , from(#dae4f4), to(#FFF)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #dae4f4, #FFF); /* for firefox 3.6+ */
	zoom:1;
	height:auto;
	padding:10px 15px 10px 15px;
}

.fas{
	background: #d7eeab; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7eeab', endColorstr='#FFFFFFFF',GradientType=1); /* for IE */
	background: -webkit-gradient(linear, left center, right center , from(#d7eeab), to(#FFF)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #d7eeab, #FFF); /* for firefox 3.6+ */
	zoom:1;
	height:auto;
	padding:10px 15px 10px 15px;
	
}

.acc{
	background: #fac3c1; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fac3c1', endColorstr='#FFFFFFFF',GradientType=1); /* for IE */
	background: -webkit-gradient(linear, left center, right center , from(#fac3c1), to(#FFF)); /* for webkit browsers */
	background: -moz-linear-gradient(left, #fac3c1, #FFF); /* for firefox 3.6+ */
	zoom:1;
	height:auto;
	padding:15px 15px 15px 15px;
}

.conv{
	background: #fce9a6; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fce9a6', endColorstr='#FFFFFFFF',GradientType=1); /* for IE */
	background: -webkit-gradient(linear, left center, right center , from(#fce9a6), to(#FFF)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #fce9a6, #FFF); /* for firefox 3.6+ */
	zoom:1;
	height:auto;
	padding:10px 15px 10px 15px;
}

.whytext{
	color:#000;
	font-size:10px;
	font-weight:100;
}

.nex {
	color: #000;
	font-size:11px;
	font-weight:400;
}

.simple {
	color: #6c8fd0;
	font-size:22px;
	font-weight:bolder;
}
.fast {
	color: #aed863;
	font-size:22px;
	font-weight:bolder;
}
.accurate{
	color:#f07c75;
	font-size:22px;
	font-weight:bolder;
}
.convenient{
	color:#fdd64b;
	font-size:22px;
	font-weight:bolder;
}
.price{
	font-size:16px;
	font-weight:bold;
	color:#003366;
		
}

.source{
	font-size:24px;
	font-weight:bold;
	color:#003366;
	text-align:center;
}

.newford{
color:#000;
font-size:14px;
font-weight:bold;
text-align:;	
}

.parts{
color:#000;
font-size:10px;	
text-align:center;
	
}
.block{
	color:#000;
	font-size:12px;
	text-align:center;
	
}

.disclaim{
	font-size:8px;
	color:#000;
		
}

.bullets{
	font-size:14px;
	color:#003366;
	
	
	
}

.disclaimer{
	font-size:10px;
	color:#003366;
	padding:15px;
	
}

.box{
	background: #00285d; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f5e87', endColorstr='#00285d'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#3f5e87), to(#00285d)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #3f5e87,  #00285d); /* for firefox 3.6+ */
	-moz-border-radius:15px; 
	-webkit-border-radius:15px; 
	border-radius:15px;
	zoom:1;
	height:auto;
	padding:10px 10px 5px 10px;
	font-size:11px;
	color:#FFF;
	display:block;
	
}
.jertext{
 font-size:12px;
 font-weight:bold;
}
.jer_phone {
	color: #a4b7d8;
	font-size:14px;
	font-weight:bold;
	}


.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}


ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #666;
}

ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	width: 160px; 
	text-decoration: none;
	background: #C6D580;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #ADB96E;
	color: #FFF;
}

.groupone{
	text-align:center;
	padding: 5px 0px 5px 405px;
	font-size:10px;	
}

.footerblueline{
clear: both;
padding: 0px 0px 5px 0px;
width: 100%;
height: 20px;
background: #003366; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d4a9f', endColorstr='#003366');
	background: -webkit-gradient(linear, left top, left bottom, from(#1d4a9f), to(#003366)); 
	background: -moz-linear-gradient(top,  #1d4a9f,  #003366);
	zoom:1;
}

.footer_req {
	min-height:100%;
	width:1025px;
	height:100px;
	padding:0px;
	background:#26246c; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26246c', endColorstr='#0d0b52');
	background: -webkit-gradient(linear, left top, left bottom, from(#26246c), to(#0d0b52)); 
	background: -moz-linear-gradient(top,  #26246c,  #0d0b52);
	zoom:1;
	position:absolute;
	margin-top:600px;
	margin-left:800px;
	bottom:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	top:600px;
	left:800px;
	margin-right:auto;
	text-align:center;
	clear:both;
	list-style-type:none; 
	border:none;
	vertical-align:baseline;
	alignment-adjust:central;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.logo{
	padding-left:10px;
}
-->
</style>